/*Styles for screen 515px and lower PHONES*/
@media only screen and (max-width: 640px) {
	html {
		background-image: none;
	}	
	.container {
		background-color: #fff;
	}
	#main {
		width: 100%;
		margin-top: 0px;
		bottom:0px;
	}
	#main.uvod {
		margin-top: 0px;	/* plus minusova hodnota od #main */
	}
	
	#header {
		width: 100%;
		/*height: 425px;*/
		height: 100%
		/*background: url(../images/header_image_01.jpg) no-repeat center 60px;*/
	}
	/* #layerslider */
	#layerslider {
		margin-top: 60px;
	}
	
	.head_text {
		padding-top: 160px;
	}
	.head_text h2 {
		font-size: 18px;
		line-height: 30px;
	}
	.head_text p.text {
		font-size: 14px;
		line-height: 18px;
	}
	.head_text a.arrow {
		top: 210px;
	}


		
	/* HEADER OTHER */
	#header_other {
		height: 245px;
		/*width: 100%;
		overflow: hidden;
		background: url(../images/header_other_01.jpg) no-repeat center 60px;*/
		background-repeat: no-repeat;
		background-position: center 60px;
	}
	/*
	#header_other.Produkty {
		background: url(../foto/headers/ban_produkty_1.jpg) no-repeat center 60px;
	}
	#header_other.Spolecnost,
	#header_other.Search {
		background: url(../foto/headers/ban_spolecnost_1_2.jpg) no-repeat center 60px;
	}
	#header_other.Prodejci {
		background: url(../foto/headers/ban_prodejci_1.jpg) no-repeat center 60px;
	}
	#header_other.Download {
		background: url(../foto/headers/ban_ke_stazeni_1.jpg) no-repeat center 60px;
	}
	#header_other.Kontakt {
		background: url(../foto/headers/ban_kontakt_1.jpg) no-repeat center 60px;
	}
	*/
	
	#sticky_in {
		width:100%; 
		margin:0 auto;
	}

	
	#logo {
		float:left;
		margin-left: 0px;
	}
	#logo a, #logo a span {	
		width: 140px;
		height: 60px;
	}
	#logo a span {
		background: url(../images/logo_res.png) no-repeat left top;
	}
	#sticky_navigation_wrapper { 
		display: none;
	}	
	#zahlavi_res {
		position:fixed;
		top: 0;
		left: 0;
		width:100%; 
		height:60px; 
		background: #fff;
		z-index: 80;
	}
	
	/* HEAD TEXT SLIDE */
	#full-slider-wrapper .ls-thumbnail-slide img {
		max-width: none !important;
		max-height: 200px !important;
		height: 200px;
		visibility: visible !important;
	}
	/*
	.theme-default #slider {
		width: 100%; 
		height: 100px;
	}
	.nivoSlider {
		top: 100px;
	}

	.theme-default a.nivo-nextNav,
	.theme-default a.nivo-prevNav {
		background: none;
	}

	.nivoSlider {
		max-width: 100%;
	}
	.nivo-caption {
		width: 96%;
		padding: 0 2%;
	}
	.nivo-caption h1 {
		font-size: 22px;
		line-height: 26px;
	}	
	.nivo-caption p {
		font-size: 20px;
		line-height: 24px;
	}
	.nivo-caption p.btn a {
		font-size: 22px;
	}
	.theme-default .nivo-controlNav {
		bottom: 70px;
		left: 2%;
	}
	*/
		
	/* MAIN BOXES */
	.main_box {
		float:left;
		width: 48%;
		margin: 2% 0 0 0;
		padding: 0 1%;
		background-color:#FFF;
	}
	.main_box .in {
		height: auto;
	}
	.main_box .in img {
		margin-bottom: -3px;
	}
	
	.main_box.last2 {
		margin-right: 0;
	}
	
	/* ROZCESTNIK */
	.rozcestnik {	
		float:left;
		width: 48%;
		margin: 2% 0 0px 0;
		padding: 0 1%;
		border: 0 none;
	}
	.rozcestnik h2 {
		font-size: 15px;
	}
	.rozcestnik .in {
		min-height: auto;
	}
	.rozcestnik .in img {
		margin-bottom: -3px;
	}

	/* AKTUALITY */
	.aktualita_box {
		float:left;
		width: 48%;
		margin: 1% 1% 1% 1%;
	}
	.aktualita_box.last2 {
		margin-right: 0;
	}
	.aktualita_box h2 {
		font-size: 16px;
	}
	.aktualita_box p.text {
		height: 100%;
	}
	.aktualita_box div.img {
		height: auto;
	}
	.aktualita_box .detail_link {
		position: relative; 
		bottom:0px;
		left: 0;
	}
	.aktualita_box .detail_link p {
		position: relative; 
		left: 0;
		font-size: 12px;
		background: #666;
	}
	
	/* KE STAZENI BOXY */
	.download_box {
		float:left;
		width: 48%;
		margin: 1% 1% 1% 1%;
	}
	.download_box a {
		padding: 10% 10% 7% 10%;
	}
	.download_box div.img {
		height: auto;
	}
	.download_box span {
		font-size: 12px;
	}
	.download_box.last2 {
		margin-right: 0;
	}

	
	.clr_3 {
		display: none;
	}
	.clr_2 {
		clear:both;
		float:none;
		height:1px;
	}
	
	
	/* INNER */
	.inner {
		width: 98%;
		margin: 0 auto 0px auto;
		padding: 2% 1%;
	}
	.inner img,
	.container img {
		width: 100%;
		height: auto;
	}
	
	/* COLUMN, DIMENSIONS */
	.col_1_3 {
		float:left;
		width: 49%;
		margin-right: 2%;
	}
	.col_2_3 {
		float:left;
		width: 49%;
	}
	
	/* COL_LEFT, RIGHT */	
	.col_left,
	.col_right {
		float:left;
	}
	.col_left {
		width: 66%;
		margin-right: 2%;
	}
	.col_right {
		width: 32%;
	}
	
	/* AKCE */
	.akce_seznam div.item .image {
		float:left;
		width: 32%;
		margin-right: 2%;
	}
	.akce_seznam div.item .text {
		float:right;
		width: 66%;
	}
	.akce_seznam div.item .image img {
		width: 100%;
		height: auto;
	}
	
	/* AKTUALITY */
	.aktualita {
		float:left;
		width:49%;
		margin-right: 1%;
	}
	.aktualita_img img {
		width: 100%;
		height: auto;
	}
	
	/* REFERENCE */
	.reference_uvod .image div {
		width: 25%;
	}
	.reference_uvod div.in {
		padding: 20px 20px 30px 20px;
	}
	.reference_uvod p {
		font-size: 20px;
		line-height: 26px;
	}
	
	/* FOTOGALERIE */
	.fotogalerie div.in {
		width: 33.333%;
	}
	
	/* HALF */
	.half {
		float:left;
		width: 100%;
		margin: 0 0 0 0;
	}
	.half .half {
		width: 50%;
	}
	.half_col.last {
		margin-right: 0;
	}
	
	/* PRODEJCI CARD */
	.prodejci_card {
		width:90%;
		padding: 8% 5% 5% 5%;
		margin: 0 0 2% 0;
	}
	.prodejci_card.last {
		margin-right: 0;
	} 
	.skladem {
		background:url(../images/icon_skladem_32.png) no-repeat left top;
		width: 32px;
		height: 32px;
		position:absolute;
		top: 0px;
		right: 0px;
	}
	.prodejci_card .half {
		float:left;
		width: 50%;
	}
	
	/* CONTACT CARD */
	.cont_card {
		width:48%;
		margin: 0 1% 2% 1%;
	}
	.cont_card.half {
		width: 100%;
		margin: 0 0 2% 0;
	}
	.cont_card .img {
		margin: 10% 0px;		
	}	
	.cont_card.half .img {
		margin: 40px 0 20px 0;
	}

	/* LINE BTN */
	.line_btn {
		padding: 2% 1%;
	}
	.line_btn p {
		line-height: 36px;
		text-align:center;
	}
	.line_btn p.text {
		float:none;
		font-size:16px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	.line_btn p.btn  {
		float:none;
	}

	
	/* FOOTER */
	#footer {
		padding-bottom: 20px;
	}
	#footer div.in {
		width: 100%;
		margin: 0 auto;
		padding-top: 0px;
	}
	.foot_col {
		float:none;
		width: 100%;
		padding: 1px 0;
	}
	.foot_col h2 {
		font-size: 18px;
		/*height: 40px;*/
	}
	.foot_col div.partner {
		float:left;
		width: 49%;
		margin: 0 2% 2% 0;
	}
	.foot_col div.partner.last {
		margin-right: 0;
	}
	#footer div.in img {
		width: 100%;
		height: auto;
	}
	
	/* COPY */
	#copy {
		height: 52px;
		padding-top: 13px;
		
	}
	#copy div.in {
		width: 100%;
		margin: 0 auto;
	}
	#copy p {
		background: #1a1e21;
		font-size: 14px;
		margin: 0 0 0 10px;
		line-height: 20px;
		float:none;	
	}
	
	
	/* CLASSES */
	.centr {
		text-align:center;
	}
	/*.block_size.half { width: 30%; float:left; }*/
		
}